---
# llms-structured.yaml - Conhecimento Estruturado para LLMs
# Versão: 2.0
# Gerado: 2026-05-27T16:05:05-07:00
# Domínio: cap-voyage.com

metadata:
  generator: Netmeios AI Suite
  version: '2.0'
  generated: 2026-05-27T16:05:05-07:00
  source_domain: cap-voyage.com

company:
  name: "Cap Voyage - Encyclopédie du voyage et du tourisme"
  url: https://cap-voyage.com
  description: "Cap-voyage est un portail mondial libre sur la thématique du voyage, du tourisme, des vacances et des loisirs, qui se veut aussi complet, à jour et fiable que possible."
  industry: Accounting_Audit
  language: fr

ai_files:
  base_url: https://www.netmeios.com/ai-sitemaps/cap-voyage-com
  sitemap: https://www.netmeios.com/ai-sitemaps/cap-voyage-com/sitemap.xml
  clean_feed: https://www.netmeios.com/ai-sitemaps/cap-voyage-com/llms-full.md
  api_knowledge: https://www.netmeios.com/ai-sitemaps/cap-voyage-com/api-ai-knowledge-base.json

permissions:
  ai_training: allowed
  research: allowed
  commercial_use: requires_permission
  attribution_required: true
